From a6a2aa6f1f8752762fd69c75a0113d0ec0ba6945 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 00:06:54 +0200
Subject: [PATCH 204/308] pidgin-sipe: rebuild for libressl-2.9.2.

---
 srcpkgs/pidgin-sipe/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/pidgin-sipe/template b/srcpkgs/pidgin-sipe/template
index fa57be8db40..50846cdc755 100644
--- a/srcpkgs/pidgin-sipe/template
+++ b/srcpkgs/pidgin-sipe/template
@@ -1,7 +1,7 @@
 # Template file for 'pidgin-sipe'
 pkgname=pidgin-sipe
 version=1.24.0
-revision=2
+revision=3
 build_style=gnu-configure
 hostmakedepends="pkg-config intltool"
 makedepends="pidgin-devel libressl-devel libxml2-devel dbus-glib-devel

